/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.product_navigation {
    display: none !important;
}
.product_layout_classic .mobile_gallery_thumbs {
    height: auto !important;
}
.woocommerce-tabs > .row {
    display: none !important;
}
.page-title {
    color: #ed2176 !important;
}
fieldset legend {
	background: transparent !important;
}
#wpmem_reg input[type="text"], #wpmem_reg input[type="password"], #wpmem_reg input[type="email"], #wpmem_reg input[type="url"], #wpmem_reg input[type="number"], #wpmem_reg input[type="date"], #wpmem_reg textarea, #wpmem_login input[type="text"], #wpmem_login input[type="password"] {
	border: 1px solid rgba(0, 0, 0, 0.4) !important;
}
#wpmem_reg, #wpmem_login {
	max-width: 800px !important;
	margin: 0 auto !important;
}
#wpmem_login .div_text, #wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_reg .div_checkbox, #wpmem_reg .div_multiselect, #wpmem_reg .div_multicheckbox, #wpmem_reg .div_radio, #wpmem_reg .div_image, #wpmem_reg .div_file, #wpmem_reg .div_url, #wpmem_reg .div_number, #wpmem_reg .div_date {
	width: 100%;
}
#wpmem_reg .button_div, #wpmem_login .button_div {
	width: 100%;	
}
#wpmem_restricted_msg p {
	text-align: center;
}
p {
	font-family: 'Open Sans',sans-serif !important;
	font-style: normal;
	font-weight: 400;
	letter-spacing: -1px;
	font-size: 26px;
}
.product_layout_classic .product-images-wrapper .product_images .swiper-slide img {
	max-width: 250px !important;
	height: auto;
	margin: 0 auto !important;
}
.product_meta {
	display: none !important;
}

ul.products li.product .price {
	font-size: 40px;
}

.site-header ul, .site-header ol, .site-header dl {
	font-size: 0.8em !important;
}

.catalog-ordering .big-select, .select2-container.topbar-language-switcher, .select2-container.wcml_currency_switcher {
	visibility: hidden;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	visibility: hidden !important;
}
.list-centered li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin: 0 12px 5px;
    padding: 5px 0;
    text-transform: uppercase;
    transition: color 0.3s ease 0s, border-color 0.2s ease 0s;
    visibility: hidden;
    } 
    /*REMOVES CATEGORIES AT TOP OF SHOP PAGE*/
    
    
.element.style {
	font-size: 150pt !important;
}

.contact:after {
    content:"";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 100%;
    border-left: 2px dotted #ff1e61;
}

.woocommerce-product-details__short-description p span {
	font-family: 'Open Sans',sans-serif !important;	
}
/*CHANGE YOU ARE LOGGED IN DETAILS*/


.page-title::after {
}
   

  .page-title::after {
    height: 0px;
   
}
/*TAKES AWAY INEUNDR HEADING ON ABOUT PAGE*/



.woocommerce .cart-collaterals .cart_totals td, .woocommerce-page .cart-collaterals .cart_totals td {
    font-size: 14px;
}

.woocommerce .cart-collaterals .cart_totals td, .woocommerce-page .cart-collaterals .cart_totals td {
    font-size: 25px;
} /*CHANGES CART SUBTOTAL FONT SIZE*/

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
    border: medium none;
    color: #fff;
    font-size: 1.8125rem !important;
    line-height: 1.4em;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
    border: medium none;
    color: #fff;
    font-size: 1rem !important;
    line-height: 1.4em;
} /*CHANGES THE PROCEED TO CHECKOUT FONT SIZE IN CART*/


input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    color: #444;
    font-size: 1.5rem;
    font-weight: 900;
    height: 2.5rem;
    margin: 0;
    outline: medium none;
}
/*INCREASES BILLING ADDRESS INPUT FONT SIZE*/


input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    color: #444;
    font-size: 1.875rem;
    font-weight: 900;
    height: 2.5rem;
    margin: 0;
    outline: medium none;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    color: #444;
    font-size: 1rem;
    font-weight: 900;
    height: 2.5rem;
    margin: 0;
    outline: 
    medium none;
}
/*INCREASES BILLING ADDRESS INPUT FONT SIZE*/


.country_select.select2-container .select2-choice > .select2-chosen, .state_select.select2-container .select2-choice > .select2-chosen {
    color: #444;
    font-size: 1.875rem;
    font-weight: bold;
    height: 38px;
    line-height: 20px;
    padding: 0.5rem;
}


.country_select.select2-container .select2-choice > .select2-chosen, .state_select.select2-container .select2-choice > .select2-chosen {
    color: #444;
    font-size: 1.875rem;
    font-weight: bold;
    height: 38px;
    line-height: 20px;
    padding: 0.5rem;
} 
/*CHANGE THE STATE SELECTION SIE IN CHECKOUT*/


.woocommerce table.shop_table td.product-total .woocommerce-Price-amount.amount, .woocommerce-page table.shop_table td.product-total .woocommerce-Price-amount.amount {
    font-size: 25px;
    font-weight: bold;
}
/*CHANGE PRICE FONT SIZE ON CHECKOUT PAGE*/

.woocommerce .order_review_wrapper table.shop_table tfoot td, .woocommerce .order_review_wrapper table.shop_table tfoot th, .woocommerce-page .order_review_wrapper table.shop_table tfoot td, .woocommerce-page .order_review_wrapper table.shop_table tfoot th {
    border-top: medium none;
    font-size: 25px;
    font-weight: bold;
    padding: 8px 0;
}
/*CHANGE THE SUBTOTAL FONT SIZE ON THE CHECKOUT PAGE*/


.woocommerce .order_review_wrapper table.shop_table .product-name {
    font-size: 20px;
    font-weight: 700;
}


.woocommerce .order_review_wrapper table.shop_table .product-name {
    font-size: 20px;
    font-weight: 700;
}
/*CHANGES THE PRODUCT NAME SIZE ON THE CHECKOUT PAGE*/

label {
    font-size: 1rem;
    font-weight: bold;
    line-height: 2em;
    margin-bottom: 1px;
    margin-top: 8px;
    text-transform: uppercase;
}
/*CHANGES THE FONT SIZE OF THE PERSONAL INFORMATION ON THE CHECKOUT PAE*/


.woocommerce #payment div.payment_box p, .woocommerce-page #payment div.payment_box p {

    visibility: hidden;
} 
/*HIDING PAYPAL STUFF ON CHECKOUTPAGE*/

.woocommerce-error li {
    animation-delay: 1.25s, 4.65s;
    animation-direction: normal, normal;
    animation-duration: 0.5s, 0.5s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1, 1;
    animation-name: opacity_text_in, opacity_text_out;
    animation-play-state: running, running;
    animation-timing-function: ease, ease;
    color: white;
    font-size: 30px;
    font-weight: bold;
    opacity: 0;
    padding-left: 100px !important;
    padding-right: 30px;
    text-align: left;
}

/*CHANGE THE FONT ON THE COUPON ERROR SIGN IN CHECKOUT*/


div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    color: #333;
    display: block;
    float: none;
    font-size: 18px;
    height: 38px;
    line-height: 1.3;
    padding: 6px 10px;
    width: 100%;
} 
/*CHANGES THE FONT ON CONTACT US PAGE FOR TEXT INPUT*/



.tools_button_icon i {
    display: inline-block;
    font-size: 22px;
    margin-top: 8px;
} 
/*INCREASES THE CART PIC ON THE TOP MENU*/


/*media all*/
.lost-pass-link {
    font-size: 20px;
    float: right;
    line-height: 1.5em;
    padding-bottom: 3px;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: bold;
}



h1 {
    font-size: 50px !important;
}

.woocommerce-MyAccount-navigation ul li {
   
    font-size: 20px !important;
   
} 
/*CHANGES SIZE OF NAVIGATION BARON THE MY ACOUNT PAGE*/


.woocommerce-message, .woocommerce-error, .woocommerce-info {
    animation-delay: 0.5s, 4.5s;
    animation-direction: normal, normal;
    animation-duration: 1.5s, 1.5s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1, 1;
    animation-name: slide-in, slide-out;
    animation-play-state: running, running;
    animation-timing-function: ease;
    background: #ec7a5c none repeat scroll 0 0;
    border: medium none;
    box-shadow: 0 0 40px -10px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    display: block;
    font-size: 16px !important;
    font-weight: bold;
    left: 100%;
    margin: 0 !important;
    max-height: 100px;
    min-height: 100px;
    overflow: hidden;
    padding: 0 !important;
    position: fixed;
    top: 150px;
    transform: translateX(0px);
    width: 100px;
    z-index: 9999;
} 
/*chages font of download error message on my account page*/

.product_meta
{
	display: hidden !important;
}

.site-header, .default-navigation, .main-navigation .mega-menu > ul > li > a {
    font-size: 19px;
}
   
@media screen and (max-width: 1024px) {
	p {
		letter-spacing: 0px;
		font-size: 24px;
	}
	h1 {
		font-size: 36px !important;
	}
}
@media screen and (max-width: 639px) {
    .product_layout_classic .mobile_gallery img {
        padding: 20% 20% 10% 20%;
    }
}
@media screen and (max-width: 480px) {
	p {
		letter-spacing: 0px;
		font-size: 18px;
	}
	h1 {
		font-size: 24px !important;
	}
}